@charset "utf-8";
/* CSS Document */
@import url('../fonts/impact.ttf');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
* 					{margin:0;padding:0;-webkit-font-smoothing:antialiased;line-height:normal;}
body 				{margin:0 auto;font-size:18px;color:#000;font-family: 'Quicksand', sans-serif;direction: rtl;}
html				{ }
a:active, a:focus,input:focus, textarea:focus,select button{outline:0}
a:active, a:focus	{outline:expression(hideFocus='true')}
::-moz-focus-inner	{border:1px solid transparent!important}
:link,:visited      {text-decoration:none}
ul,ol,li,pre,
form,blockquote,
fieldset,input,p, select, label, button, textarea,section{margin:0px;list-style:none;padding:0;vertical-align:top;border-radius:0;font-family: 'Quicksand', sans-serif;}
input,select,textarea{border:1px solid #fff;padding:5px;color:#707071;font-size:14px;line-height:normal;border-radius:0px;/*box-shadow:0px 0px 10px rgba(0,0,0,0.2);*/ }
input:focus, select:focus, textarea:focus,input:hover, select:hover, textarea:hover{/*border:1px solid rgba(0,69,124,0.8)!important;background:#eee!important;*/}
.form-control:focus {outline:none;box-shadow:none;}
a img				{border:none;}
h1,h2,h3,h4,h5,h6	{margin:0px;padding:10px 0px;color:#0c569d;font-weight:300;font-family: 'Quicksand', sans-serif;text-transform:uppercase}
.button,.national-cleaning,header,header-inner.rightcol,.wsmenu-list > li > a,.bowling-img,.bowling-img img,.bowling-cont,.bowling-btn-prev,.bowling-btn-next,footer a,.more-dtl a::after,.more-dtl a span,.more-dtl a i,.more-div,.gallery-main li h4,.gallery-main li a, .gallery-main li img,.gallery-main li a::after
					{transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;-ms-transition:all 0.3s ease-out 0s}
.wsmenucontainer 	{background:transparent;;}
.wsmenu 			{width:100%;float:left}
.wsmenu-list > li.right-menu{float:right}
.wsmenu-list {padding-top:5px;margin-right:0rem;}

a.language{float: left;color:#fff;font-size:18px;padding-top:1.2rem;font-family: 'Cairo', sans-serif;}
.menu-header{padding-top:1rem;width: 100%;top: 0px;bottom: 0px;z-index: 9;}

header 			{position:fixed;z-index:999;top:0px;width:100%;left:0px;right:0px;background-color: transparent;padding:0px 0px;padding-top: 20px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
header .container 	{position:relative;z-index:99;}
header-inner 			{position:fixed;z-index:999;top:0px;width:100%;left:0px;right:0px;background-color: transparent;padding:0px 0px;padding-top: 20px;padding-bottom: 10px;}
header-inner .container 	{position:relative;z-index:99;}
.national-cleaning		{float:right;width:30%;position:relative;margin-top:-0.8rem;}
.national-cleaning img 	{width:55%;margin-left:7rem;}
.national-cleaning::after{display:none;box-shadow:0px 0px 200px 70px rgba(255,255,255,0.4);content:"";left:0%;top:50%;width:100%;position:absolute;height: 0px;z-index:-1;}
.language 			{position:absolute;top:5px;left:20px;color:#fff;font-size:16px;font-weight:bold;z-index: 999;}
.language:hover 	{color:#fff;}
.rightcol			{float:right;margin-top:11px; }
.wsmenu-list > li > a{text-transform:uppercase;font-size:18px;padding:10px 8px;font-family: 'Quicksand', sans-serif;}


.wsmenu-submenu li a {font-size:18px;padding:10px 15px;font-family: 'Quicksand', sans-serif;}
.wsmenu-list li:hover>a,.wsmenu-list li a.active{color:#fff;}
.banner-main,.banner-inner{position:relative;top:0px;width:100%;left:0px;right:0px;bottom:0px;z-index:0;}
@media screen and (min-width:780px){
    header.small-header {background:rgba(255,255,255);padding:20px 0px;box-shadow:0px 1px 2px rgba(0,0,0,0.2);}	
	header.small-header .national-cleaning{width:265px;}
	header.small-header .rightcol{margin-top:8px; }
	header.small-header .wsmenu-list > li > a{font-size:15px;color:#000 }
	header.small-header .wsmenu-list > li:hover > a{font-size:15px;color:#0f4397 }
	header.small-header .wsmenu-list li:hover>a,header.small-header .wsmenu-list li a.active {color: #386397;}
	header.small-header .language{color:#000;top:0px;font-size:12px;}
	header.small-header .language:hover{color:#386397;}
	
	header-inner.small-header {background:rgba(255,255,255);padding:20px 0px;box-shadow:0px 1px 2px rgba(0,0,0,0.2);}	
	header-inner.small-header .national-cleaning{width:265px;}
	header-inner.small-header .rightcol{margin-top:8px; }
	header-inner.small-header .wsmenu-list > li > a{font-size:15px;color:#000 }
	header-inner.small-header .wsmenu-list > li:hover > a{font-size:15px;color:#0f4397 }
	header-inner.small-header .wsmenu-list li:hover>a,header-inner.small-header .wsmenu-list li a.active {color: #386397;}
	header-inner.small-header .language{color:#000;top:0px;font-size:12px;}
	header-inner.small-header .language:hover{color:#386397;}
}

.gradient-bg 		{position: absolute;z-index:9;left:0px;top:0px;right:0px;bottom:0px;/*background: rgba(0,0,0,0.2);*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.85+0,0.7+34,0.85+100,0+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.7) 34%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.7) 34%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.7) 34%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
.slideshow-container .swiper-slide img{width: 100%;}
h1 					{padding:15px 0px;color:#0c4da2;font-size:33px;font-weight:500;}
p 					{padding:10px 0;font-size:16px;text-align: justify;line-height:22px;font-weight:500;}

h2{text-align:justify;}
.slideshow-cont,.banner-main{position:relative;z-index:1}
.slideshow-img{background:#000;position:relative;z-index:1;overflow:hidden}
.slideshow-img img{width:100%;height:100%;opacity:1}
.slideshow-img::before{}
.slideshow-cont{overflow:hidden}
.banner-contents{position:absolute;z-index:9;float:left;left:0%;background:rgba(0,46,87,0.7) url(../images/pattern-trans.png);border-radius:2px;top:43%;width:640px;padding:10px 50px 10px 25px}
.banner-contents h1{color:#fff;font-size:35px;padding:0px 0px 0px 0px;text-align:left;position:relative;z-index:1;text-shadow:0 0 10px rgba(0,0,0,0.2);}
.banner-contents p{color:#fff;/*text-align:left;*/}
.banner-contents .container{text-align:center;/*border:1px solid blue;*/}
.text-contents{position:relative;z-index:1;padding:60px 0;overflow:hidden;width:auto;margin:0 auto;text-align: center}
.text-contents::before{display:none;position:absolute;content:"";left:0px;top:0px;right:0px;bottom:0px;background:rgba(255,255,255,0.5);z-index:-1;filter:blur(40px)}
.banner-contents,.banner-contents h1,.banner-contents .right-part{transform:translateX(50%);}
.banner-contents{transition:all 1s ease-out 0s;}
.banner-contents h1{transition:all 1s ease-out 0s;text-align: right;}
.banner-contents .right-part{transition:all 1.5s ease-out 0s;}

.slideshow-container .swiper-slide-active .slideshow-img img,.slideshow-container .swiper-slide-duplicate-active .slideshow-img img{/*transform:scale(1.2);*/transition:all 6s ease-out 0s;}
.slideshow-container .swiper-slide-prev .slideshow-img img{/*transform:scale(1.5);*/transition:all 3s ease-out 0s;}
/*.slideshow-container .swiper-slide-duplicate-active .banner-contents h1{transform:scale(1);transition:all 6s ease-out 0s;}*/
.slideshow-container .swiper-slide-active .banner-contents h1{transform:translateX(0%)}
.slideshow-container .swiper-slide-active .banner-contents .right-part{transform:translateX(0%)}
.slideshow-container .swiper-slide-active .banner-contents{transform:translateX(0%)}
.slideshow-container .swiper-slide-duplicate-active .banner-contents h1{transform:translateX(0%)}
.slideshow-container .swiper-slide-duplicate-active .banner-contents .right-part{transform:translateX(0%)}
.slideshow-container .swiper-slide-duplicate-active .banner-contents{transform:translateX(0%)}
/*.swiper-slide-duplicate-prev .banner-contents{transform:translateX(50%)}
.swiper-slide-duplicate-prev .banner-contents h1{transform:translateX(50%)}
.swiper-slide-duplicate-prev .banner-contents .right-part{transform:translateX(50%)}*/
.banner-contents .container{width:auto;max-width:none}
.banner-main{position:relative;z-index:1}
.slideshow-img{position:relative;z-index:1}
.banner-overlay{position:absolute;left:0%;top:0%;width:100%;height:100%;z-index:2;opacity:0.7;background:url("../images/overlay-bg.png") center center no-repeat;background-size:100% 100%} 

/***ABOUT_US_CSS_STARTS_HERE***/
.about-us       {padding-bottom:10rem;padding-top:2rem;background: url("../images/about-ncc.png");background-repeat: no-repeat;background-size: auto;background-position: bottom center;background-color: #292929;}
.about-us h1    {color:#fff;font-size:50px;font-weight:500;text-align: center;}
.about-us p     {color:#fff;font-size:18px;line-height:40px;width:100%;text-align: center;}
.home-contents 	{padding-top:0px}

.innerpages {background: #f0f0f0;padding: 50px 0px;position: relative;z-index: 1;}
.innerpages h1{text-align: center;font-weight: 600;padding-top: 0rem;padding-bottom:1rem;}
.product-img img{transition:all 0.6s ease-out 0s;-webkit-transition:all 0.6s ease-out 0s;-moz-transition:all 0.6s ease-out 0s;-o-transition:all 0.6s ease-out 0s;-ms-transition:all 0.6s ease-out 0s}
.product-thumb{background:#fff;padding:0px;border-radius:15px;cursor:pointer}
.product-img{margin:0 auto;overflow:hidden;border-radius:15px}
.product-img img{width:100%;min-height:100%}
.product-thumb h4{text-align:center;font-weight:normal;font-size:18px}
.product-thumb:hover .product-img img{transform:scale(1.1)}
.product-thumb:hover h4{color:#000;}
/*.product-thumb p{color:#3b5ba9;text-align:justify;font-size:17px}
.product-container .swiper-slide{}
.blue-clr{background:#4366b0}
.torques-clr{background:#66c9d0}
.purple-clr{background:#6c479c}
.product-dtl{padding:15px 25px}
.product-rm{text-align:center;padding-top:10px}
.product-rm a{color:#c29a66 }*/



/*************BRANCHES PAGE CSS STARTS HERE***********/
.banner-holder                           {padding-bottom: 1rem;}
h3.inner-head                            {color: #fff;margin-top: -13%;position: absolute;font-size: 40px;background-color: black;padding: 10px;}
.contact-page                            {padding-top: 2rem;}
.location-div h4                         {text-align: center;color:#000;padding-bottom: 1rem;font-weight: 600;font-size: 24px;}
.location-div                            {padding-top: 0rem;padding-bottom: 2rem;}
.location-div p                          {color:#000;font-size: 18px;font-weight: 500;padding-bottom: 1rem;}
.location-div a                          {color: #000;}
.location-img                            {position: absolute;width: 20px;left: 3%;margin-top: 3px;}
.location-block                          {background-image: url("../images/contact-background.png");background-repeat: no-repeat;
	                                     background-position: center;background-size: cover;background-color: #00000030;filter: grayscale();padding: 15px;height: 320px;}
.location-inner                          {padding-left: 2rem;}
.location-map                            {height: 320px;width: 100%;margin-left: 0rem;}
.head-icon                               {width: 35px;margin-right: 10px;margin-top: -10px;}
/*************BRANCHES PAGE CSS STARTS HERE***********/


/*****CONTACT_CSS_STARTS_HERE*****/
.contact-card{background:#fff;padding:35px;height:100%;}
.icon-contact img{width:100%}
.footer-box h3{padding-top:0px;font-weight:400;}
.contact-dtl h4{color:#3b5ba9;font-size:20px;text-transform:none;padding-top:0px;text-align: right;}
.contact-dtl p{color:#000;font-size:15px;padding:0px}
.contact-info li{padding:19px 0 20px 0;border-bottom:1px solid rgba(255,255,255,0.1)}
.contact-info li .icon-contact{float:left;width:40px;height:40px;border:1px solid #386397;border-radius:3px;padding:3px;}
.contact-info li .contact-dtl{margin-left:50px;}
.contact-link{cursor:pointer}
.contact-info li:last-child {border-bottom:0px solid rgba(255,255,255,0.1)}
.contact-info li{overflow:hidden}
.sultan{position:absolute;left:0px;top:-150px;bottom:0px;width:30%;background-image:url("../images/sultan.jpg")!important;background-size:100% auto !important;background-attachment:scroll!important}
.contact-main{overflow:hidden}
.about-main {overflow: hidden;}
.location-box{padding-top:0px;}
/***CONTACT_CSS_ENDS_HERE****/



.inner-img 			{width:45%;float:right;margin:0 0 10px 30px}
.inner-img img 		{width:100%;}
.carousel-main,.business-thumb{position:relative;}
.business-thumb 	{}
.business-img img	{width:100%;}
.bowling-carousel 	{padding:0px;margin-bottom:20px;}
.bowling-carousel .swiper-slide .bowling-img{ display: block;position:absolute;left:0px;top:0px;bottom:0px;float:left;opacity:0.5;}
.bowling-carousel .swiper-slide img {
    display: block;
    min-width:100%;
	width:auto;
	height:100%; 
}
.bowling-carousel .bowling-cont{background:#000;}
.bowling-cont 		{position:relative;overflow:hidden;cursor:pointer;border-radius:5px;}
.bowling-cont h3 	{position:absolute;left:0px;width:100%;bottom:20px;z-index:9;font-size:20px;color:#fff;text-align:center;font-weight:bold;text-transform: none;padding:0px 25px }
.bowling-img img	{}
.bowling-btn-prev 	{background:url(../images/next-arrow.png) center center no-repeat;width:38px;height:38px;left:-50px;transform: rotate(-180deg)}
.bowling-btn-next 	{background:url(../images/next-arrow.png) center center no-repeat;width:38px;height:38px;right:-50px;}
.bowling-btn-prev:hover,.bowling-btn-next:hover{opacity:0.5 }
.bowling-cont:hover .bowling-img{transform:scale(1.1);opacity:1}
h2 					{font-size:25px}
.business-activities h1,.latest-news h1{text-align:center;padding:30px 0 15px 0}

.latest-news 		{padding-bottom: 30px}
.latest-news-contents {overflow: hidden}
.news-container 	{background:#f2f2f2 }
.news-dtl h4 		{font-size:30px;color:#000;padding-bottom:15px;}
.news-dtl,.news-img-holder{float: left;width:50%; }
.news-dtl 			{padding:15px 25px;}
.news-dtl p 		{font-size:16px;text-transform:uppercase;line-height:22px;}
.news-img-holder img {width:100%;}
.news-date,.read-more{font-weight:bold;font-size:17px;}
.read-more-div 		{padding-top:10px;}
.news-date 			{padding-bottom:10px;}
.read-more 			{text-decoration:underline;color:#000}
.read-more:hover 	{color:#376cb3 }
.news-pagination 	{text-align:center;width:100%;bottom:15px}
.swiper-pagination-bullet{width:15px;height:15px;margin:0 3px;opacity:1;cursor: pointer}
.swiper-pagination-bullet:hover{color:#376cb3}
.swiper-pagination-bullet-active{background:#376cb3}
footer 				{background: #292929;padding:30px 0}
footer .form-control{background:rgba(255,255,255,0.2);border:0px solid #fff;border-radius:0px 0px 0px 0px;color:#000;padding:5px 10px; } 
footer .button 		{padding:8px 25px 8px 25px;font-size:13px; }
footer a,footer p,.foot-title,.contact-dtl li{color:#fff;font-size:16px;line-height: 15px;}
footer a.active 	{color:#000;}
.foot-title 		{text-transform: uppercase;font-size:20px;padding-bottom:15px}
.contact-dtl li 	{position: relative;padding:10px 0px 10px 30px}
.contact-dtl li .icon-img{position: absolute;left:0px;}
.social-media 		{overflow:hidden}
.social-media li 	{float:left;padding:0 7px}
.social-media li a 	{display:flex;width:35px;height:35px;color:#fff;border:1px solid #fff;border-radius:50%;text-align: center;font-size:18px;align-content: center;align-items: center;padding-top:2px;}
.social-media li a i{display:block;margin:0 auto}
.social-media li a:hover{color:#fff;background:#fff;}
.social-media li a.facebook:hover{background:#2d4ba2;border:1px solid #2d4ba2;}
.social-media li a.twitter:hover{background:#1da1f3;border:1px solid #1da1f3;}
.social-media li a.instagram:hover{background: #d6249f;;border:1px solid #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}


.social-designed p 	{padding-top:20px;}
.social-designed p a{text-decoration: underline}

.inner-pages 		{padding:30px 0}
.banner-inner img 	{width:100%}
.inner-pages h1 	{text-align: center}
.about-div 			{background:#eee;padding:30px;margin:15px 0;overflow:hidden }
.about-div h2 		{padding-top:0px;}
.about-div .inner-img{margin:0px 0px 0px 30px;border:1px solid #ccc;padding:10px; }
.left-side .inner-img{float:left;margin:0 30px 0 0}


p.copyright {color: #fff;}


.more-div 			{width:100%;height:100%;position: absolute;top:0px;left:0px;right:0px;bottom:0px;background:rgba(15,67,151,0.7);z-index:9;display:flex;align-content: center;align-items:center;transform:scale(0.3);opacity:0;background:url(../images/pixel.png) left top repeat; }
.more-dtl			{width:100%;text-align:center; }
.more-dtl a 		{color:#fff;display:inline-block;position:relative }
.more-dtl a::after 	{box-shadow:0px 0px 70px 70px rgba(255,255,255,0.7);content:"";left:50%;top:50%;width:0px;position:absolute;height: 0px;z-index:-1;opacity:0 }
.more-dtl a span 	{display: block;padding-top:10px}
.more-dtl a .icon 	{width:50px;height:50px;background:#fff;border-radius:50%;margin:0 auto;font-size:30px;padding-top:7px;}
.more-dtl a span i 	{color:#0f4397 }
.more-dtl a:hover .icon{background:#1a7a34;}
.more-dtl a:hover span i{color:#fff }
.more-dtl a:hover span{color:#1a7a34}
.more-dtl a:hover::after{opacity:1}
.popup-hidden 		{display:none;width:700px;}

.list-group 		{padding:10px 0}
.list-group li 		{padding:5px 0px 5px 25px;background:url(../images/bullet.png) left 3px no-repeat;background-size:auto 25px;font-size:16px;text-align: justify;line-height:23px;}
.gallery-main 		{overflow:hidden;background:transparent;}
.gallery-main li 	{float:left;width:33%;padding:3px;}
.gallery-main li h4 {text-transform:none;font-size:15px;text-align: center;position: absolute;bottom:0px;left:10px;right:10px;z-index:9;padding:0px;opacity:1;transform:scale(1);background:rgba(255,255,255,0.9);border-radius:5px 5px 0px 0px;/*mix-blend-mode: overlay;background:rgba(255,255,255,0.8);*/}
.gallery-main li h4 span{width:100%;text-align:center;display:block;padding:7px 10px;color:#000;}
.gallery-main li a 	{display: block;position:relative;z-index:1;overflow:hidden;background:#000}
.gallery-main li a img{width:100%;min-height:100%;}
.gallery-main li a:hover h4{transform: scale(1);opacity:1}
.gallery-main li a:hover img{transform: scale(1.1);opacity:0.8}
.gallery-main li a::after{content:"";width:100%;position:absolute;height:100%;z-index:3;left:0px;top:0px;bottom:0px;right:0px;background:rgba(255,255,255,0.8);mix-blend-mode: overlay;transform: scale(0.1);opacity:0;}
.gallery-main li a:hover::after{transform: scale(1);opacity:0.8;}
.busines-cont 		{background:#eee;padding-top:10px }
.contact 		{background: #174fa3;padding:15px 20px;color:#fff;height:100%;text-align: center }
.cont-title 	{text-align: center;font-weight:bold;padding:0 0 10px 0}
.contact a 		{color:#fff}
.contact li 	{position: relative;padding:7px 0 7px 30px }
.contact li 	{font-size:16px; }
.contact li img {width:16px;position: absolute;left:0px;top:5px;   }
.contact .social-media {text-align: center;margin-top:15px}
.contact .social-media li{float:none;display: inline-block;padding:7px 7px 7px 7px; }
.contact-sub 	{display: inline-block;text-align: left}
.swiper-pagination{width: 100%;text-align: center}
.slideshow-pagination{bottom:40px;}
.slideshow-pagination .swiper-pagination-bullet{background:#fff;display: none;}
.slideshow-pagination .swiper-pagination-bullet-active{background:#175ec7 }
.online-store 	{padding-bottom:30px }
.online-store,.online-store p{text-align:center}
.online-store p {font-size: 20px}

button,
textarea:hover, 
.form-control:hover, 
textarea:active, 
.form-control:active, 
textarea:focus, 
.form-control:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active,.swiper-button-next, .swiper-button-prev
{
    outline:0px !important;
    -webkit-appearance:none;
}

.input::-webkit-input-placeholder,.form-control::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color:#cccccc; /*font-style: italic*/
}
.input::-moz-placeholder,.form-control::-moz-placeholder { /* Firefox 19+ */
   color:#cccccc; /*font-style: italic*/
}
.input:-ms-input-placeholder,.form-control:-ms-input-placeholder { /* IE 10+ */
  color:#cccccc; /*font-style: italic*/
}
.input:-moz-placeholder,.form-control:-moz-placeholder { /* Firefox 18- */
   color:#cccccc; /*font-style: italic*/
}
::selection 		{color:#fff;background:#00457c}
::-moz-selection	{color:#fff;background:#00457c}
.none				{display:none !important}

.fancybox-close-small,.fancybox-close-small:after,.swiper-pagination-bullet{outline: none !important; box-shadow: none;}

a					{color:#0f4397;text-decoration:none}
a:hover 			{color:#000000;text-decoration:none}
a:focus 			{color:#000000;text-decoration:none}

.button				{color:#fff;background:#386397;padding:13px 25px 13px 25px;font-size:17px;display:inline-block;border-radius:0px 0px 0px 0px;cursor:pointer;text-align:center;border:0px solid #fff;text-decoration:none;text-transform:uppercase;line-height:normal;float: right;}
.button:hover,.button:focus	{background:#000;color:#fff}
.btn-white			{color:#000;background:#fff;}


.container-sevices {padding-left:0px;padding-right:0px;}
.col-services      {padding-right:4px!important;padding-top:2px;padding-bottom:2px;}
.service-text h2 {position: absolute;margin-top: -12rem;font-size: 50px;font-weight: 500;padding-left: 2rem;font-family:Impact;width: 100%;color:#efefef;}
.service-text h4{position:absolute;margin-top:-12rem;color:#000;font-size:30px;padding-left:2rem;}

.services-other   {padding-top:2rem;padding-bottom:2rem;background-color:#292929;}
.services-other h2{text-align:center;color:#fff;font-weight:600;padding-bottom:2rem;font-size:30px;}
.other-services h4{position:relative;text-align:center;margin-top:1rem;font-size:15px;color:#fff;font-weight: 500;margin-left:0rem;width:100%;}
.service-img{transition:all 0.6s ease-out 0s;-webkit-transition:all 0.6s ease-out 0s;-moz-transition:all 0.6s ease-out 0s;-o-transition:all 0.6s ease-out 0s;-ms-transition:all 0.6s ease-out 0s}
.service-img:hover{transform: scale(1.1);}

.sectors-section{padding-top:2rem;padding-bottom:2rem;background-color:#efeeee;}
.sectors-section h2{text-align:center;color:#0c4da2;font-weight:600;padding-bottom:2rem;font-size:30px;}
.brands-img img{border-radius:20px;background-color:#fff;}

.brands-img p{text-align:center;text-transform: uppercase;}

.swiper-button-next {background-image:url("../images/sectors/next-arrow.png")!important;background-repeat:no-repeat!important;left:auto!important;right:-30px!important;background-size:cover!important;}

.swiper-button-prev {background-image:url("../images/sectors/prev-arrow.png")!important;background-repeat:no-repeat!important;right:auto!important;left:-30px!important;background-size: cover!important;}


.img-social         {-webkit-transition-duration: 0.3s;transform: translateZ(0);transition-duration: 0.3s;}
.img-social:hover   {-webkit-transform: scale(1.1);transform: scale(1.1);}
ul.social           {padding-top: 0%;}
.d-inline           {padding: 3px;}
.img-social         {width: 30px;} 
.social-designed    {margin-top:2rem;}

/*********************** Demo - 14 *******************/
.box14{position:relative}
.box15,.box17,.box18{box-shadow:0 0 5px #7e7d7d;text-align:center}
.box14:before{content:"";width:100%;height:100%;background:rgba(0,0,0,.5);position:absolute;top:0;left:0;opacity:0;transition:all .35s ease 0s}
.box14:hover:before{opacity:1}
.box14 img{width:100%;height:auto}
.box14 .box-content{width:95%;height:95%;position:absolute;top:3%;left:3%;text-align: center;}
.box14 .box-content:after,.box14 .box-content:before{content:"";position:absolute;top:0;left:0;bottom:0;right:0;opacity:0;transition:all .7s ease 0s}
.box14 .box-content:before{border-bottom:1px solid rgba(255,255,255,.5);border-top:1px solid rgba(255,255,255,.5);transform:scale(0,1);transform-origin:0 0 0}
.box14 .box-content:after{border-left:1px solid rgba(255,255,255,.5);border-right:1px solid rgba(255,255,255,.5);transform:scale(1,0);transform-origin:100% 0 0}
.box14:hover .box-content:after,.box14:hover .box-content:before{opacity:1;transform:scale(1);transition-delay:.15s}
.box14 .title{font-size:21px;font-weight:700;color:#fff;margin:15px 0;opacity:0;transform:translate3d(0,-50px,0);transition:transform .5s ease 0s}
.box14:hover .title{opacity:1;transform:translate3d(0,0,0)}
.box14 .post{font-size:14px;color:#fff;padding:10px;background:#d79719;opacity:0;border-radius:0 19px;transform:translate3d(0,-50px,0);transition:all .7s ease 0s}
.box14 .icon,.box15 .icon{padding:0;list-style:none}
.box14:hover .post{opacity:1;transform:translate3d(0,0,0);transition-delay:.15s}
.box14 .icon{width:100%;margin:0;position:absolute;bottom:-10px;left:0;opacity:0;z-index:1;transition:all .7s ease 0s}
.box14:hover .icon{margin-bottom:5rem;opacity:1;transition-delay:.15s}
.box14 .icon li a{display:block;font-size:17px;color:#fff;margin-right:5px;transition:all .4s ease 0s;text-align: center;margin-top:10px;}
.box14 .icon li a:hover{}
@media only screen and (max-width:990px){.box14{margin-bottom:30px}
}

.box-content img{width:15%;}

.inner-banner{position:relative;z-index:9;padding-top: 5rem;}
.innerpages{background:#f0f0f0;padding:50px 0px;position:relative;z-index:1}
.page-banner,.inner-img img{width:100%}
.inner-img{box-shadow:0 0 10px rgba(0,0,0,0.1)}
.ms-banner{width:18.75%;/*height:80%;*/position:absolute;right:10%;top:50%;z-index:9;}
.ms-banner img{min-width:100%;width:100%;height:100%}
.ms-banner::after,.ms-banner::before{content:"";position:absolute;z-index:-1;width:100px;height:100px;}
.ms-banner::after{border-left:2px solid #f47920;border-top:2px solid #f47920;left:-6px;top:-6px;}
.ms-banner::before{right:-6px;bottom:-6px;border-bottom:2px solid #f47920;border-right:2px solid #f47920;}

.working{padding-top:25px;}
.location-box{padding-top:30px}
.location-map iframe{width:100%;height:450px}

.col-carousel{padding-top: 15px;}
/***STATISTICS AREA CSS STARTS HERE***/
.statistics-area	{margin-bottom: 3rem;}
.statistics-area-in	{margin-top: 3rem;}
.statistics-area				{background-image: url("../images/cleaning-statistics.png"); background-position: top center; background-repeat: no-repeat;
	                             background-size: contain; height: 355px;}
.statistics-area .counter-wrap	{padding-top: 2rem; text-align: center;}
h3.stats-head                   {font-weight: 500;text-align: center;}
.statistics-area .counter-wrap h1{font-size: 3.125rem; line-height: normal; color: #f47920; display: inline-block;}
.statistics-area .counter-wrap span 	{line-height: normal; color: #666666; font-size: 20px;font-weight: 600;}
.innerpages h4                   {padding-bottom:1rem;padding-top:1.5rem;text-transform: none;font-size: 27px;font-weight: 500;text-align: right;}
.awards-img img                  {transition:all 0.6s ease-out 0s;-webkit-transition:all 0.6s ease-out 0s;-moz-transition:all 0.6s ease-out 0s;-o-transition:all 0.6s ease-out 0s;-ms-transition:all 0.6s ease-out 0s;cursor:pointer;}
.awards-img img:hover{transform:scale(1.1)}

.award-thumb{background:#fff;padding:15px;height:100%}
.award-thumb-img{margin:0 auto;overflow:hidden;}
.award-thumb-img img{width:100%;}
.award-thumb p{text-align:center;font-size:18px;margin-top:10px}
.award-main .col-lg-4{padding:15px}


.page-img{width:100%;float:right;margin:10px 0px 10px 35px}
.leadership-img                     {border:4px solid #ccc;float:right;}



h3.title         {font-size:20px;text-align:center;font-weight:600;}
.designation     {text-align:center;font-size:18px;display:block;padding-bottom:2rem;}

.panel-title > a:before  {float: left !important;font-family: FontAwesome;content:"\f068";padding-left: 5px;}
.panel-title > a.collapsed:before {float: left !important;content:"\f067";}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus   {text-decoration:none;}

.panel-group .panel      {border-radius: 0;box-shadow: none;border-color: #EEEEEE;padding-bottom: 1rem;}
.panel-default > .panel-heading  {padding: 0;border-radius: 0;color: #fff;background-color:#4c4c4c;}
.panel-title   {font-size: 18px;text-transform: uppercase;font-weight: 500!important;}
.panel-title > a  {display: block;padding: 15px;text-decoration: none;}
.panel-default > .panel-heading + .panel-collapse > .panel-body  {border-top-color: #EEEEEE;}
.panel-body p    {padding-left: 1rem;}
.panel-heading a {color: #fff;font-weight:400;padding-bottom: 0.5rem;padding-top: 0.5rem;font-size:20px;}
.listing li{font-size:16px;padding:7px 17px 7px 0px;position:relative;z-index:1;text-align: right;}
.listing li::before{position:absolute;right:0px;top:14px;border-top:2px solid #0c4da2;border-right:2px solid #f47920;width:8px;height:8px;transform:rotate(-135deg);content:"";display:block;text-align: right;}

ul.listing-client li:hover{color:#f47920;}
ul.listing-client li{font-weight:500;font-size: 18px;cursor:pointer;}

span.listing-desg{font-weight:600;color:#0c4da2;}
h4.committee-head{padding-left: 1rem;font-weight: 500;padding-bottom: 0rem;padding-top: 1rem;}
.corporate-pdf{width:5%;}
.full-width{width:100%}
.inner-chairman-img {width:100%;}

h4.investor-head{text-align:center;font-size:22px;}
a.investor-page{border:1px solid #f47920;padding:7px;background-color:#f47920;color:#fff;font-weight:400;}

.table-responsive-stack tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}


.table-responsive-stack td,
.table-responsive-stack th {
   display:block;
/*      
   flex-grow | flex-shrink | flex-basis   */
   -ms-flex: 1 1 auto;
    flex: 1 1 auto;
	font-family: 'Cairo', sans-serif;

}
.table-responsive-stack a {font-family: 'Cairo', sans-serif;}

.table-responsive-stack .table-responsive-stack-thead {
   font-weight: bold;
}

@media screen and (max-width: 768px) {
   .table-responsive-stack tr {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      border-bottom: 3px solid #ccc;
      display:block;
      
   }
   /*  IE9 FIX   */
   .table-responsive-stack td {
      float: left\9;
      width:100%;
   }
}
.waste-mgt-col{padding-bottom: 2rem;padding-left: 3rem;}
.waste-mgt-col p{font-size:14px;width:100%;font-weight:600;text-align: right;}
.waste-mgt-col a{font-size: 14px;color:#0c4da2;font-weight:600;float: right;}
.waste-mgt-col span{}

.clients-main{background:url("../images/clients-background.jpg"); background-repeat:no-repeat;background-size:cover;background-position:top center;}

.clients-main h1{text-align: right;}
.clients-main h1:before{display:none!important;}
.clients-main h1:after{display:none!important;}

/*.innerpages h1:before,
.innerpages h1:after  {background-color: #f47920;content: "";display: inline-block;height: 2px;position: relative;vertical-align: middle;width:30%;}
.innerpages h1:before {right: 0.5em;margin-left: -50%;}
.innerpages h1:after  {left: 0.5em;margin-right: -50%;}*/ 

th.year{text-align:center;background-color:#0c4da2;color:#fff;}
td.date{text-align:right;}
td.version{text-align:left;}
.pdf-file{color:red;}

p.logo-icon-mobile{display:none;}

h4.panel-title{padding-top:0rem;padding-bottom:0rem;}
.contact-dtl h4 {padding-top:0rem;}

.cleaning-man{position:absolute;width:13%;}

/*****LOGO_SWING_CSS_STARTS_HERE***/
.swing {animation: swing ease-in-out 3s infinite alternate;transform-origin: center -20px;float:left;}
.swing img {display: block;}
.swing:after{ content: '';position: absolute;width: 20px; height: 20px;border: 1px solid #999;top: -10px; left: 50%;z-index: 0;border-bottom: none;border-right: none;transform: rotate(45deg);}
/* nail */
.swing:before{content: '';position: absolute;width: 5px; height: 5px;top: -14px;left: 54%;z-index: 5;border-radius: 50% 50%;background: #000;}
 
@keyframes swing {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(-3deg); }
}
/*****LOGO_SWING_CSS_ENDS_HERE***/

td.pdf-files-disclosures a{text-align: right;font-family: 'Cairo', sans-serif;display:block;font-size:16px;}
th.pdf-date               {font-family: 'Cairo', sans-serif;font-weight:400;direction:rtl;font-size:16px;}

/* effect-shine */
a.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }
}

.submenu-main{/*overflow: hidden*/ display:inline-table;width:100%}
.submenu-main li{float:right;width:100%;padding:5px 0;border-bottom: 1px solid #fff;}
.submenu-main li ul li{float:none;width:100%;}
.submenu-main li a{font-size:17px;padding:0px;display:block;overflow: hidden }
.submenu-main li a span{margin:0 0px 0 5px;height:50px;display:flex;width:100%;align-items:center;font-size:15px;text-align: right;}
.submenu-main li a .icon-menu{width:50px;float:left;margin:0;display:block;height:50px;background: rgb(55 108 179);border-radius:50%;padding:10px 10px 0px 10px;display:none;}
.submenu-main li a .icon-menu img{width:100%}
.submenu-main ul{padding:0 0 0 60px}
.submenu-main ul li{padding:0px}
.submenu-main ul li a{display:block;position:relative;z-index:1;padding:3px 0 3px 20px;line-height:20px;font-size:15px;}
.submenu-main ul li a::before{content:"";width:7px;height:7px;position:absolute;left:0px;top:9px;border-top:2px solid #000;border-right:2px solid #000;transform: rotate(45deg)}
.wsmenu-submenu li a.active span,.wsmenu-submenu li ul li a.active{color:#00afed}
.submenu-main .wsmenu-submenu-sub{ }
.submenu-main .wsmenu-submenu-sub li a{ }

.career-col{background-color: #fff;padding: 10px;margin-bottom:2rem;margin-top:0.5rem; cursor: pointer;display: block;transition: all 0.5s;}
.career-col img{position:absolute;width:6%;}
/*.career-col:hover{transform: scale(1.1);}*/
.career-col p{text-transform:uppercase;font-size:16px;font-weight:600;}
.career-col a{background-color:#0c569d; color:#fff;padding:5px;border-radius:25px;text-transform:capitalize;padding-left:10px;padding-right:10px;font-size:16px;}
.career-col h4{font-size:20px;font-weight:600;}



.file-upload                                                          {background-color: #ffffff;width: 100%;margin: 0 auto;padding: 20px;}
.file-upload-btn                                                      {width: 100%;margin: 0;color: #fff;background: #525252;border: none;padding: 10px;transition: all .2s ease;
	                                                                  outline: none;text-transform: uppercase;font-weight: 500;}

.file-upload-btn:hover                                                {background: #000;color: #ffffff;transition: all .2s ease;cursor: pointer;}
.file-upload-btn:active                                               {border: 0;transition: all .2s ease;}
.file-upload-content                                                  {display: none;text-align: center;}
.file-upload-input                                                    {position: absolute;margin: 0;padding: 0;width: 100%;height: 100%;outline: none;opacity: 0;cursor: pointer;}
.image-upload-wrap                                                    {margin-top: 20px;border: 4px dashed #525252;position: relative;}

.image-dropping,
.image-upload-wrap:hover                                              {background-color: transparent;border: 4px dashed #525252;}
.image-title-wrap                                                     {padding: 0 15px 15px 15px;color: #222;}
.drag-text                                                            {text-align: center;}
.drag-text h3                                                         {font-weight: 100;color: #525252;padding: 60px 0;}
.file-upload-image                                                    {max-height: 100%;max-width: 100%;margin: auto;padding: 20px;}
.remove-image                                                         {width: 50%;margin: 0;color: #fff;background: #525252;border: none;padding: 10px;border-radius: 4px;
	                                                                  border-bottom: 4px solid #525252;transition: all .2s ease;outline: none;text-transform: uppercase;font-weight: 500;}
.remove-image:hover                                                   {background: #525252;color: #ffffff;transition: all .2s ease;cursor: pointer;}
.remove-image:active                                                  {border: 0;transition: all .2s ease;}

p.submit-message                                                      {margin-top:0rem;}
p.submit-message a                                                    {border:1px solid #ccc;padding:8px;background-color:#525252;color:#fff;}

#careerModal h2                                                       {text-align:center; font-weight:600;}
label{font-weight:500;font-size:16px;}
.vacancy-form{margin-top: 1.5rem;}
.form-control{font-weight:500;font-style: italic;}
a.map-link{background-color:transparent;}

.col-careers h6{font-weight:500;text-transform:none;font-size: 18px;padding-bottom: 5px;}
.col-careers p{font-style:italic;}

.careers-col{background-color:#f5f5f5;padding:15px;}

.top-bar-ncc{position:fixed;}
a.language-ncc{float:right;}

.wsmain{margin-left:6rem;}
.wsmenu>.wsmenu-list a{color:#fff;font-weight:400!important;}

.wsmenu>.wsmenu-list a::after { content: "";position: absolute;height:2px;background-color: #fff;width: 0;left: 50%;bottom: 0;transform: translateX(-50%);transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) all;}

.wsmenu>.wsmenu-list a:hover { color: #fff; }
.wsmenu>.wsmenu-list a:hover::after { width: 100%; }

header.scroll          {background-color: #1688f7;border-bottom:1px solid #1688f7;}

#header-inner{background-color: #1688f7;padding-bottom: 15px;}

.wsmenu-list li::after {content: "|";float: right;color: #fff;margin-top: 10px;margin-right:-5px;display: none;}

.submenu-div li::after{display:none;}

.wsmenu-list li > .wsmenu-submenu{width:15%;margin-top: 12px;}
.ncc-desktop-logo{display:none;}

.read-more-homepage {position:absolute;z-index: 9999;top:10rem;margin-left:1rem;background-color: #0c569d;padding: 10px;}
.read-more-homepage a{color:#fff;text-align:center;}


.career-col::before {content: "";position: absolute;right:5px;top: 0px;height: 120px;width: 50%;border-right: 2px solid #0c569d;border-top: 2px solid #0c569d;}